acknowledgement: null
cdm_data_type: TimeSeries
comment: null
contributor_name: Marine Institute - CTec - SmartAtlantic
contributor_role: ''
coverage_content_type: null
creator_email: null
creator_name: CMAR
creator_type: institution
creator_url: null
data_maintenance_note: null
dataset:
  air_pres:
    data_type: float
    long_name: Air Pres (h Pa)
    units: hPa
  air_temperature:
    data_type: float
    long_name: Air Temperature
    units: degree_Celsius
  battery_voltage:
    data_type: float
    long_name: Battery Voltage (V)
    units: V
  buoy_id:
    data_type: short
    long_name: Buoy Id
    units: .nan
  buoy_name:
    data_type: String
    long_name: Buoy Name
    units: .nan
  compass_deci_deg:
    data_type: float
    long_name: Compass Deci Deg (degrees)
    units: degree
  humidity_percent:
    data_type: float
    long_name: Humidity Percent (%)
    units: '1'
  latitude:
    data_type: float
    long_name: Latitude
    units: degrees_north
  longitude:
    data_type: float
    long_name: Longitude
    units: degrees_east
  precip_hail_int:
    data_type: float
    long_name: Precip Hail Int (hits/(cm^2 * Hr))
    units: hits/(cm^2 * hr)
  precip_rain_int:
    data_type: float
    long_name: Precip Rain Int (mm/hr)
    units: mm h-1
  sample_quality:
    data_type: byte
    long_name: Sample Quality
    units: '1'
  sea_water_temperature:
    data_type: float
    long_name: Sea Water Temperature
    units: degree_Celsius
  temp_c:
    data_type: byte
    long_name: Device Temp C (C)
    units: degree_Celsius
  time:
    data_type: double
    long_name: Timestamp
    units: seconds since 1970-01-01T00:00:00Z
  wave_dir_avg:
    data_type: short
    long_name: Sea Surface Wave To Direction
    units: degree
  wave_ht_max:
    data_type: float
    long_name: Wave Ht Max (m)
    units: m
  wave_ht_sig:
    data_type: float
    long_name: Wave Ht Sig (m)
    units: m
  wave_period_max:
    data_type: float
    long_name: Sea Surface Swell Wave Period
    units: s
  wave_spread_avg:
    data_type: byte
    long_name: Wave Spread Avg (degrees)
    units: degree
  wind_bearing:
    data_type: float
    long_name: Wind Bearing (degrees)
    units: degree
  wind_dir_deci_deg:
    data_type: float
    long_name: Wind From Direction
    units: degree
  wind_speed:
    data_type: float
    long_name: Wind Speed
    units: knots
date_created: '2020-07-07T14:38:00Z'
date_issued: null
date_modified: '2021-04-02T04:18:00Z'
distributor_name: null
erddap_dataset_url: https://www.smartatlantic.ca/erddap/tabledap/cmar_cioos_333_chedabucto_bay
geospatial_bounds: null
geospatial_lat_max: 45.390240000000006
geospatial_lat_min: 42.5973
geospatial_lat_resolution: null
geospatial_lat_units: degrees_north
geospatial_lon_max: -61.13406
geospatial_lon_min: -61.5427
geospatial_lon_resolution: null
geospatial_lon_units: degrees_east
geospatial_vertical_max: null
geospatial_vertical_min: null
geospatial_vertical_positive: null
geospatial_vertical_resolution: null
geospatial_vertical_units: null
history: ''
id: null
institution: CMAR
keywords: compass,hits,bearing,buoy_name,hits-,meteorology,quality,spread,timestamp,Atmosphere,sig,surface,temp_water_c,wind_dir_deci_deg,battery,precip_hail_int,identifier,deci,cm^2,compass_deci_deg,Atmospheric
  Winds,sample_quality,humidity,swells,earth,air,wave_spread_avg,cmar,mm-hr,sea_surface_swell_wave_period,Earth
  Science,degrees,wind_from_direction,xeos,surface waves,Oceans,temp_air_c,rainfall,buoy,sea_surface_wave_to_direction,precip_rain_int,wave_ht_max,direction,Wave
  Period,swell,device_temp_c,rain,winds,wind_speed_m_s,data,voltage,wave,wave_dir_avg,waves,average,water,\\\\u00e2\\\\u00b0c,period,wind_bearing,max,sea,science,Ocean
  Waves,wind_speed,sample,air_pres,battery_voltage,Swells,seawater,temperature,speed,ocean,oceans,humidity_percent,v,wave_period_max,time,wind,atmospheric,buoy_id,percent,int,hail,precipitation,Wave
  Speed-Direction,wave_ht_sig,pres,latitude,name,atmosphere,longitude,Surface Winds
keywords_fra: ''
keywords_vocabulary: GCMD Science Keywords
language: eng
language_country: CAN
license: The data may be used and redistributed for free but is not intended\nfor
  legal use, since it may contain inaccuracies. Neither the data\nContributor, ERD,
  NOAA, nor the United States Government, nor any\nof their employees or contractors,
  makes any warranty, express or\nimplied, including warranties of merchantability
  and fitness for a\nparticular purpose, or assumes any legal liability for the accuracy,\ncompleteness,
  or usefulness, of this information.
naming_authority: ''
platform_id: null
platform_id_authority: null
platform_name: null
platform_role: null
processing_level: ''
progress_code: null
project: ''
publisher_country: CAN
publisher_email: SmartBay@smartbay.ca
publisher_institution: null
publisher_name: SmartAtlantic
publisher_type: null
publisher_url: https://www.smartatlantic.ca/
scope_code: dataset
standard_name_vocabulary: CF Standard Name Table v55
summary: XEOS Buoy - 003. real-time buoy data. CMAR data from a local source.
summary_fra: null
time_coverage_duration: null
time_coverage_end: '2021-04-02T04:18:00Z'
time_coverage_resolution: null
time_coverage_start: '2020-07-07T14:38:00Z'
title: CMAR - Chedabucto Bay
title_fra: null
use_constraints: null
